.form_zoho .elementor-widget-container {
    max-width: 450px;
    width: 100%;
}
.form_zoho .elementor-widget-container form {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.form_zoho .elementor-widget-container form .form_group {
    margin-bottom: 20px;
}
.form_zoho
    .elementor-widget-container
    form
    .form_group
    input:not([type="checkbox"]),
.form_zoho .elementor-widget-container form .form_group select {
    font-size: 16px;
    font-weight: 600;
    color: #006414;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #475b6340;
    border-radius: 8px 8px 8px 8px;
    max-width: 100%;
    width: 100%;
/*     flex: 0 1 100%; */
	font-feature-settings: "lnum";
}
.form_zoho
    .elementor-widget-container
    form
    .form_group
    input:not([type="checkbox"])::placeholder,
.form_zoho .elementor-widget-container form .form_group select::placeholder {
    opacity: 0.3;
}
.form_zoho .elementor-widget-container form .form_group select:invalid {
    color: #000;
}
.form_zoho .elementor-widget-container form .form_group.flex {
    column-gap: 30px;
}
.form_zoho .elementor-widget-container form .form_group.flex .form-col-6 {
    width: 50%;
}
.form_zoho
    .elementor-widget-container
    form
    .form_group
    label:not(.label-checkbox) {
    font-weight: 700;
}
.form_zoho .elementor-widget-container form .form_group:has(.label-checkbox) {
    display: flex;
    gap: 8px;
}
.form_zoho .elementor-widget-container form .submit_zoho_form {
    color: #fff;
    font-weight: 700;
    padding: 15px 70px 15px 70px;
    border-style: none;
    border-radius: 50px 50px 50px 50px;
    background: linear-gradient(45deg, #2b9348, #217037 133%);
}
form .label-checkbox {
    font-size: 14px;
    font-weight: 400;
	line-height: 1.2rem;
}
form .label-checkbox a {
    color: var(--font-color);
    text-decoration: underline;
}
.selectType select {
    appearance: none;
    color: var(--font-color) !important;
    font-size: 15px !important;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 28px;
}
.selectType {
    position: relative;
}
.selectType::after {
    content: "";
    background: url(/wp-content/uploads/2024/07/arrow-down.svg) no-repeat
        center/contain;
    position: absolute;
    bottom: 11px;
    right: 10px;
    width: 20px;
    height: 20px;
}
@media (width <= 768px) {
    .label-checkbox {
        font-size: 14px;
        line-height: 22px;
    }
}
